label[for$="_file"] {
    width: 100% !important;
}

.trix-button--icon-increase-nesting-level,
.trix-button--icon-decrease-nesting-level,
.trix-button--icon-link,
.trix-button--icon-quote,
.trix-button--icon-code
{ display: none; }
.trix-content {
    color: white;
}



#Show_scene_rows .field-collection-item:nth-child(even) .accordion-header,
#Show_scene_rows .field-collection-item:nth-child(even) .accordion-button,
#Show_scene_rows .field-collection-item:nth-child(even) .accordion-header:hover {
    background-color: #fbffbcc9;
    color: black;
}

#Show_scene_rows .field-collection-item:nth-child(odd) .accordion-header,
 #Show_scene_rows .field-collection-item:nth-child(odd) .accordion-button,
 #Show_scene_rows .field-collection-item:nth-child(odd) .accordion-header:hover {
    background-color: rgba(150, 212, 212, 0.842);
    color: black;
}

#Show_scene_rows .new-accordion-item .accordion-header,
#Show_scene_rows .new-accordion-item .accordion-button,
#Show_scene_rows .new-accordion-item .accordion-header:hover {
    background-color: #1a16ffc9 !important;
    color: rgb(255, 255, 255);
}

.addAfter {
    display: none;
}
#Show_scene_rows .addAfter {
    display: inline-block;
    background-color: transparent;
    color: blue;
    border: 0;
    font-size: 17px;
}

#Show_scene_rows .accordion-button {
    width: 90% !important;
}

#Show_scene_rows .field-collection-add-below-button {
    position: absolute;
    right: 54px;
    top: 4px;
}

.position-column {
    display: none;
}